<template>
  <div id="home">
    <Users />
  </div>
</template>

<script setup lang="ts">
/*
 * This file is Free Software under GNU Affero General Public License v >= 3.0
 * without warranty, see README.md and license for details.
 *
 * SPDX-License-Identifier: AGPL-3.0-or-later
 *
 * SPDX-FileCopyrightText: 2020 nic.at GmbH <https://nic.at>
 * Software-Engineering: 2020 Intevation GmbH <https://intevation.de>
 *
 * Author(s):
 * Fadi Abbud <fadi.abbud@intevation.de>
 */
import { defineAsyncComponent } from "vue";
const Users = defineAsyncComponent(() => import("./usermanagement/Users.vue"));
</script>
